/*
 * Footer box pre magazíny 13.3.2012
 */

/*
 * clearfix
 */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

/*
 * #footerBoxMagazinov link colors
 */
#footerBoxMagazinov a:link,
#footerBoxMagazinov a:visited{
	text-decoration:none;
	color:#666666 !important;
}
#footerBoxMagazinov a:hover,
#footerBoxMagazinov a:focus,
#footerBoxMagazinov a:active{
	color:#1f1f1f;
	text-decoration: underline;
}

#footerBoxMagazinov{
	width:100%;
	border-top:2px solid #c5c5c5;
	text-align:left;
	color:#666666 !important;
	line-height:18px !important;
}
#footerBoxMagazinov .header{
	width:100%;
	position:relative;
	height:33px;
	line-height:33px;
	border-bottom:1px solid #c5c5c5;
}
#footerBoxMagazinov .header .title{
	text-transform: uppercase;
	font-weight:bold;
	margin-left: 5px;
}
#footerBoxMagazinov .header .button{
	display:block;
	border:1px solid #c5c5c5;
	width:21px;
	height:18px;
	line-height:13px;
	?line-height:18px;
	position: absolute;
	top:6px;
	font-size:30px;
	font-weight:bold;
	text-align:center;
	text-decoration:none !important;
}
#footerBoxMagazinov .header .button.prev{right:5px;}
#footerBoxMagazinov .header .button.next{right:32px}

#footerBoxMagazinov #magazinHolder{
	width:100%;
	height:225px;
	margin:9px 0 9px 0;
	overflow:hidden;
}

#footerBoxMagazinov .slide{
	width:100%;
	height:225px;
	float:left;
}
#footerBoxMagazinov .slide .magazin{
	width:16.5%;
	height:100%;
	float:left;
	border-right: 1px solid #c5c5c5;
	text-align:center;
}
#footerBoxMagazinov .slide .magazin:last-child,
#footerBoxMagazinov .slide .magazin.last{
	border:0;
}
#footerBoxMagazinov .slide .magazin .magazinTitle,
#footerBoxMagazinov .slide .magazin .postLink{
	display: block;
	width:150px;
	margin:0 auto;
	text-align:left;
}
#footerBoxMagazinov .slide .magazin .magazinTitle{
	text-transform: uppercase;
}
#footerBoxMagazinov .slide .magazin .postLink .crop{
	width:150px;
	height:112px;
	overflow: hidden;
	margin-bottom: 0.5em;
}
#footerBoxMagazinov .slide .magazin .postLink img{
	width:150px;
}
#footerBoxMagazinov .slide .magazin.spuntik img,
#footerBoxMagazinov .slide .magazin.autoviny img{
	width:auto;
  height:113px;
}
#footerBoxMagazinov .slide .magazin .magazinTitle strong,
#footerBoxMagazinov .slide .magazin .postLink strong{
	font-weight: normal;
	display:block;
}